Bug 59398 - xmh is missing from RedHat 7.2
xmh is missing from RedHat 7.2
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-06 18:24 EST by thoth
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-06 18:24:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description thoth 2002-02-06 18:24:31 EST
I can't find xmh anywhere in the RedHat 7.2 packages.

for i in /auto/rh7.2[xy]/RedHat/RPMS/*.rpm; do
rpm -qlp $i | grep xmh > /dev/null && echo $i
done

only offers exmh, gnome-libs, and pygnome.

Let me know where I can find the source to download and compile.
Comment 1 Mike A. Harris 2002-02-07 02:01:42 EST
xmh was removed from Red Hat Linux quite some time ago.  I believe the
last release that it was present in was RHL 6.2.

I have no idea where to find the source.  Try a search engine perhaps.

Note You need to log in before you can comment on or make changes to this bug.